﻿body
{
	background-color: #141415;
	background-image: url(img/background.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
#page2
{
	float: left;
	text-align: left;
	width: 1000px;
}
#baner
{
	float: left;
	height: 380px;
	position: relative;
	width: 1000px;
	z-index: 1;
}
a.fb
{
	float: left;
	left: 140px;
	margin-top: -49px;
	position: relative;
	top: -11px;
	z-index: 2;
	width: 155px;
	height: 40px;
}	

a.fb img {
	transition: all 0.2s ease-in-out;
	width: 155px;
}

a.fb:hover img{
	width: 135px;
}

a
{
	outline: none;
}
#content1
{
	background-color: black;
	border: 5px solid #2d2d2d;
	float: left;
	height: 255px;
	margin-left: 10px;
	margin-top: 10px;
	margin-top: 346px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	width: 687px;
	z-index: 99;
}
#content1 iframe
{
	margin-left: -2px;
	margin-top: -2px;
}
#wybor
{
	float: left;
	margin-bottom: 20px;
	margin-left: 14px;
	margin-top: 22px;
}
#logo
{
	float: left;
	left: 20px;
	position: absolute;
	top: 25px;
}
.strony2
{
	float: left;
	margin-left: 10px;
	width: 1000px;
}
.strony1
{
	float: left;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-top: 35px;
	width: 1000px;
}
.strony2 img
{
	float: left;
	margin-right: 14px;
}
.strony1 a
{
	float: left;
}
.container
{
	float: left;
	height: 148px;
	width: 1000px;
}
ul.thumb
{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0px;
	width: 1000px;
}
ul.thumb li
{
	float: left;
	height: 148px;
	margin: 0;
	margin-right: 14px;
	padding: 0px;
	position: relative;
	width: 318px;
}
ul.thumb li img
{
	height: 148px;
	left: 0;
	ms-interpolation-mode: bicubic;
	position: absolute;
	top: 0;
	width: 318px;
}
.container2
{
	float: left;
	height: 148px;
	width: 1000px;
}
ul.thumb2
{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0px;
	width: 1000px;
}
ul.thumb2 li
{
	float: left;
	height: 148px;
	margin: 0;
	margin-right: 14px;
	padding: 0px;
	position: relative;
	width: 318px;
}
ul.thumb2 li img
{
	height: 148px;
	left: 0;
	ms-interpolation-mode: bicubic;
	position: absolute;
	top: 0;
	width: 318px;
}
#bottom
{
	float: left;
	margin-left: 25px;
	margin-top: 25px;
}


ul.thumb li img, ul.thumb2 li  img{
	width: 318px;
	height: 148px;
	transition: all 0.2s ease-in-out;
}

ul.thumb li:hover img, ul.thumb2 li:hover img {
	width: 90%;
	height: 90%;
	margin:5%;
}

@media only screen and (max-width: 1024px) {
	#content1, #content2, #page, #page2, #baner, .strony1, .strony2, .container, .container2, ul.thumb, ul.thumb2 {
		width: 100%;
		float: none;
	}
	.strony1, .strony2, .container, .container2 {
		height: auto;
	}
	ul.thumb li, ul.thumb li img, ul.thumb2 li, ul.thumb2 li img {
		float: none;
		margin-right: 0;
		margin-top: 14px;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	#cookiesBarWrap {
		width: 100% !important;
	}
	#bottom {
		margin-left:0;
		margin-right: 0;
	}
}